## network-manager-strongswan 1.3.0

=== debian/changelog ===
network-manager-strongswan (1.3.0-2) unstable; urgency=medium

  * changed maintainer to Harald Dunkel <harri@afaics.de>, as agreed
    with Martin Willi
  * fix nm-strongswan-service.name (Closes: #773764)
  * fix FTBFS on Jessie (Closes: #759826)
  * set format to '3.0 (quilt)'
  * set compat to 9

 -- Harald Dunkel <harri@afaics.de>  Tue, 17 Feb 2015 13:24:00 +0100

network-manager-strongswan (1.3.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * use charon-nm instead of charon (Closes: #741415)

 -- Harald Dunkel <hdunkel@aixigo.de>  Wed, 16 Jul 2014 13:14:52 +0200

network-manager-strongswan (1.3.0-1) unstable; urgency=low

  * New upstream release, support for NetworkManager 0.9 (Closes: #639400)

 -- Martin Willi <martin@strongswan.org>  Mon, 02 Jul 2012 09:55:20 +0200

network-manager-strongswan (1.1.2-2) unstable; urgency=low

  * Do not install unused libtool and static libraries
    (Closes: #622499)

 -- Martin Willi <martin@strongswan.org>  Tue, 19 Apr 2011 11:07:10 +0200

network-manager-strongswan (1.1.2-1) unstable; urgency=low

  * New upstream release, fixes pkgconfig for new libnm-glib packages
    (Closes: #569302)

 -- Martin Willi <martin@strongswan.org>  Thu, 18 Feb 2010 09:41:39 +0100

network-manager-strongswan (1.1.1-2) unstable; urgency=low

  * Added ${shlibs:Depends} dependency
  * Reload network-manager after installation, reloading dbus is insufficient.
  * Fixed debhelper-but-no-misc-depends, out-of-date-standards-version and
    copyright-without-copyright-notice lintian warnings

 -- Martin Willi <martin@strongswan.org>  Mon, 12 Oct 2009 10:19:40 +0200

network-manager-strongswan (1.1.1-1) unstable; urgency=low

  * New upstream release fixing a crasher when saving connections
  * Fix "Wrong path to network-manager initscript in postinst"
    Reload dbus instead of network-manager, as other VPN plugins do.
    (Closes: #529189)
  * Fix "FTBFS: No package 'libnm-util' found"
    added dependencies to libnm-util-dev and libnm-glib-vpn-dev
    (Closes: #528977)

 -- Martin Willi <martin@strongswan.org>  Tue, 19 May 2009 13:16:51 +0200

network-manager-strongswan (1.1.0-1) unstable; urgency=low

  * Initial Debian packaging of NetworkManager plugin for strongSwan

 -- Martin Willi <martin@strongswan.org>  Wed, 25 Mar 2009 09:07:05 +0100
