=== debian/control ===
Source: network-manager-strongswan
Section: net
Priority: extra
Maintainer: Harald Dunkel <harri@afaics.de>
Build-Depends: cdbs,
	debhelper (>= 9),
	network-manager-dev (>= 0.9),
	libnm-util-dev (>= 0.9),
	libnm-glib-dev (>= 0.9),
	libnm-glib-vpn-dev (>= 0.9),
	libdbus-glib-1-dev,
	libgnomeui-dev,
	automake,
	gnome-common,
Standards-Version: 3.9.1

Package: network-manager-strongswan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm, network-manager (>= 0.9)
Description: network management framework (strongSwan plugin)
 NetworkManager attempts to keep an active network connection available at
 all times.  It is intended primarily for laptops where it allows easy
 switching between local wireless networks, it's also useful on desktops
 with a selection of different interfaces to use.  It is not intended for
 usage on servers.
 .
 This package provides a VPN plugin for strongSwan, providing easy access to
 IKEv2 IPSec VPN's.
