## network-manager-strongswan 1.3.1

=== debian/changelog ===
network-manager-strongswan (1.3.1-1ubuntu1) wily; urgency=medium

  [ Jean-Louis Dupond ]
    * readd fix-vbox-parent.patch which was removed in previous upload

  [ Michal Bruncko ]
    * debian/patches/fix-vbox-parent.patch:
      - Fix strongswan glade dialog to work with GNOME 3 (LP: #1448879)

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Thu, 24 Sep 2015 12:58:46 +0200

network-manager-strongswan (1.3.1-1) unstable; urgency=low

  * new upstream version 1.3.1
  * refresh patches

 -- Harald Dunkel <harri@afaics.de>  Fri, 11 Sep 2015 07:48:41 +0200
