=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: network-manager-strongswan
 Section: net
 Priority: extra
-Maintainer: Harald Dunkel <harri@afaics.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harald Dunkel <harri@afaics.de>
 Build-Depends: cdbs,
 	debhelper (>= 9),
 	network-manager-dev (>= 0.9),
