=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-charon=/usr/lib/ipsec/charon-nm

DEB_CONFIGURE_LIBEXECDIR := "\$$(prefix)/lib/NetworkManager"

DEB_DH_MAKESHLIBS_ARGS_ALL := -X/usr/lib/NetworkManager/

DEB_DH_INSTALL_SOURCEDIR := debian/tmp


install/network-manager-strongswan::
	rm debian/network-manager-strongswan/usr/lib/NetworkManager/libnm-strongswan-properties.*a
