## network-manager-strongswan 1.4.1

=== debian/changelog ===
network-manager-strongswan (1.4.1-1) unstable; urgency=medium

  * new upstream version 1.4.1
  * drop dbus policy file again, require strongswan 5.5.1 instead

 -- Harald Dunkel <harri@afaics.de>  Sat, 22 Oct 2016 14:25:40 +0200

network-manager-strongswan (1.4.0-1) unstable; urgency=medium

  * new major upstream version
  * dropped cdbs in favor of debhelper
  * removed obsolete patches
  * temporarily add dbus policy file, to be provided by strongswan 5.5.1

 -- Harald Dunkel <harri@afaics.de>  Mon, 19 Sep 2016 09:42:42 +0200

network-manager-strongswan (1.3.1-2) unstable; urgency=medium

  * fix broken configuration GUI. Patch provided by Michal Bruncko
    and Michael Terry. Verified by David Härdeman. Thanx to all.
    (Closes: #799200)
  * follow standards version 3.9.8
  * linitian cleanups

 -- Harald Dunkel <harri@afaics.de>  Wed, 28 Aug 2016 09:47:28 +0100
