=== debian/control ===
Source: network-manager-strongswan
Section: net
Priority: extra
Homepage: https://wiki.strongswan.org/projects/strongswan/wiki/NetworkManager
Maintainer: Harald Dunkel <harri@afaics.de>
Build-Depends: debhelper (>= 9)
	, network-manager-dev (>= 1.1)
	, libnm-util-dev (>= 1.1)
	, libnm-glib-dev (>= 1.1)
	, libnm-glib-vpn-dev (>= 1.1)
	, libnm-gtk-dev (>= 1.1)
	, libnma-dev (>= 1.1)
	, libnm-dev (>= 1.1)
	, libdbus-glib-1-dev
	, libgnomeui-dev
	, libgtk-3-dev
	, libsecret-1-dev
	, automake
	, gnome-common
	, intltool
	, pkg-config
Standards-Version: 3.9.8

Package: network-manager-strongswan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm (>= 5.5.1-1), network-manager (>= 1.1)
Description: network management framework (strongSwan plugin)
 NetworkManager attempts to keep an active network connection available at
 all times.  It is intended primarily for laptops where it allows easy
 switching between local wireless networks, it's also useful on desktops
 with a selection of different interfaces to use.  It is not intended for
 usage on servers.
 .
 This package provides a VPN plugin for strongSwan, providing easy access to
 IKEv2 IPSec VPN's.
