## network-manager-strongswan 1.4.2

=== debian/changelog ===
network-manager-strongswan (1.4.2-2) unstable; urgency=medium

  * drop build-depends upon libgnomeui-dev (Closes: #885753)
  * use https in debian/{copyright,nm-strongswan-service.conf}

 -- Harald Dunkel <harri@afaics.de>  Sat, 27 Jan 2018 06:08:36 +0100

network-manager-strongswan (1.4.2-1) unstable; urgency=medium

  * new upstream version 1.4.2:
  * Add support to configure IKE/ESP proposals
  * Explicitly prevent PIN from getting stored

 -- Harald Dunkel <harri@afaics.de>  Sun, 25 Jun 2017 12:36:31 +0200
