=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Homepage: https://wiki.strongswan.org/projects/strongswan/wiki/NetworkManager
 Maintainer: Harald Dunkel <harri@afaics.de>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9.20160403~)
 	, network-manager-dev (>= 1.1)
 	, libnm-util-dev (>= 1.1)
 	, libnm-glib-dev (>= 1.1)
@@ -12,14 +12,13 @@
 	, libnma-dev (>= 1.1)
 	, libnm-dev (>= 1.1)
 	, libdbus-glib-1-dev
-	, libgnomeui-dev
 	, libgtk-3-dev
 	, libsecret-1-dev
 	, automake
 	, gnome-common
 	, intltool
 	, pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: network-manager-strongswan
 Architecture: any
