## network-manager-strongswan 1.4.4

=== debian/changelog ===
network-manager-strongswan (1.4.4-2) unstable; urgency=medium

  * ignore deprecated api in libglib2.0-dev 2.58.1-2, until upstream
    fixes https://wiki.strongswan.org/issues/2765 (Closes: #907953)

 -- Harald Dunkel <harri@afaics.de>  Wed, 03 Oct 2018 11:33:28 +0200

network-manager-strongswan (1.4.4-1) unstable; urgency=medium

  * new upstream version 1.4.4:
      improved German translation
      use libnm.pc instead of NetworkManager.pc at build time
  * local libnm.pc patch has been dropped
  * Retrospectively slightly improved changelog entry for 1.4.3-2

 -- Harald Dunkel <harri@afaics.de>  Thu, 10 May 2018 18:55:05 +0200

network-manager-strongswan (1.4.3-2) unstable; urgency=medium

  * new upstream version 1.4.3
  * drop deprecated libnm-glib/libnm-gtk libraries (Closes: #887951)
  * Don't rely on NetworkManager.pc for paths when building without
    libnm-glib. Patch provided by upstream.
  * skip revision 1.4.3-1, due to problems discovered during review.

 -- Harald Dunkel <harri@afaics.de>  Mon, 30 Apr 2018 16:44:16 +0200
