=== debian/control ===
--- 
+++ 
@@ -5,10 +5,6 @@
 Maintainer: Harald Dunkel <harri@afaics.de>
 Build-Depends: debhelper (>= 9.20160403~)
 	, network-manager-dev (>= 1.1)
-	, libnm-util-dev (>= 1.1)
-	, libnm-glib-dev (>= 1.1)
-	, libnm-glib-vpn-dev (>= 1.1)
-	, libnm-gtk-dev (>= 1.1)
 	, libnma-dev (>= 1.1)
 	, libnm-dev (>= 1.1)
 	, libdbus-glib-1-dev
