## network-manager-strongswan 1.4.5

=== debian/changelog ===
network-manager-strongswan (1.4.5-2.1) unstable; urgency=medium

  * Add note about Vcs-Git to changelog entry for 1.4.5-2.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 05 Mar 2020 14:05:45 +0000

network-manager-strongswan (1.4.5-2) unstable; urgency=medium

  * recreate glib-private.patch using "git format-patch -k --stdout"
  * Point Vcs-Git and Vcs-Browse to salsa, where the repo is now.
  * missed to mention the changed build dependencies in 1.4.5-1.
    Fixed.

 -- Harald Dunkel <harri@afaics.de>  Tue, 25 Feb 2020 20:16:12 +0100

network-manager-strongswan (1.4.5-1) unstable; urgency=medium

  * new upstream: Enables the IPv6 tab in the connection dialog
  * debhelper compat 12
  * debian standards 4.5.0.0
  * add glib-private patch (https://wiki.strongswan.org/issues/3197)
    (Closes: #945567)
  * drop ignore_deprecated_api.diff
  * drop network-manager reload in postinst (Closes: #650508)
  * make lintian --pedantic happy
  * update build dependencies: use network-manager-dev >= 1.14 and
    libnm-dev (network-manager-applet) >= 1.8, matching Buster and
    Sid

 -- Harald Dunkel <harri@afaics.de>  Sun, 20 Feb 2020 11:30:55 +0100
