=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Homepage: https://wiki.strongswan.org/projects/strongswan/wiki/NetworkManager
 Maintainer: Harald Dunkel <harri@afaics.de>
-Build-Depends: debhelper (>= 9.20160403~)
-	, network-manager-dev (>= 1.1)
-	, libnma-dev (>= 1.1)
-	, libnm-dev (>= 1.1)
+Build-Depends: debhelper-compat (= 12)
+	, network-manager-dev (>= 1.14)
+	, libnma-dev (>= 1.8)
+	, libnm-dev (>= 1.14)
 	, libdbus-glib-1-dev
 	, libgtk-3-dev
 	, libsecret-1-dev
@@ -14,11 +14,14 @@
 	, gnome-common
 	, intltool
 	, pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/network-manager-strongswan
+Vcs-Git: https://salsa.debian.org/debian/network-manager-strongswan.git
 
 Package: network-manager-strongswan
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm (>= 5.5.1-1), network-manager (>= 1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm (>= 5.7.2), network-manager (>= 1.14)
 Description: network management framework (strongSwan plugin)
  NetworkManager attempts to keep an active network connection available at
  all times.  It is intended primarily for laptops where it allows easy
