=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/NetworkManager/
-
