## network-manager-strongswan 1.5.2

=== debian/changelog ===
network-manager-strongswan (1.5.2-1) unstable; urgency=medium

  * new upstream version 1.5.2:
    Reduce height of config dialog by moving options/proposals to tabs
    Migrated appdata to metainfo (renamed and moved the file)

  * adjust binary dependency: new version requires strongswan-nm >= 5.8.4
  * set to debhelper 13 (no changes)

 -- Harald Dunkel <harri@afaics.de>  Tue, 19 May 2020 19:39:04 +0200

network-manager-strongswan (1.5.1-1) unstable; urgency=medium

  * new upstream version 1.5.1:
    Fixes password entry for private keys

  * new upstream version 1.5.0:
    EAP-TLS authentication
    Certificate source (file, agent, smartcard) is selectable independently
    Add support to configure local and remote identities
    Support configuring a custom server port
    Show hint regarding password storage policy
    Replaced the term "gateway" with "server"
    Fixes build issues due to use of deprecated GLib macros/functions
    Updated Glade file to GTK 3.2

  * drop obsolete glib-private.patch

 -- Harald Dunkel <harri@afaics.de>  Sat, 16 May 2020 16:18:50 +0200
