=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Homepage: https://wiki.strongswan.org/projects/strongswan/wiki/NetworkManager
 Maintainer: Harald Dunkel <harri@afaics.de>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 	, network-manager-dev (>= 1.14)
 	, libnma-dev (>= 1.8)
 	, libnm-dev (>= 1.14)
@@ -21,7 +21,7 @@
 
 Package: network-manager-strongswan
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm (>= 5.7.2), network-manager (>= 1.14)
+Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm (>= 5.8.4), network-manager (>= 1.14)
 Description: network management framework (strongSwan plugin)
  NetworkManager attempts to keep an active network connection available at
  all times.  It is intended primarily for laptops where it allows easy
