## network-manager-strongswan 1.5.2.1

=== debian/changelog ===
network-manager-strongswan (1.5.2.1-2) UNRELEASED; urgency=medium

  * update

 -- Harald Dunkel <harri@afaics.de>  Mon, 25 Jul 2022 13:42:13 +0800

network-manager-strongswan (1.5.2.1-2) unstable; urgency=medium

  [ donghualin ]
  * UNRELEASED

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 13:38:14 +0800

network-manager-strongswan (1.5.2.1-1) unstable; urgency=medium

  * new upstream version 1.5.2.1:

 -- donghualin <donghualin@uniontech.com>  Tue, 22 Jun 2022 11:39:00 +0200
