## network-manager-strongswan 1.6.0

=== debian/changelog ===
network-manager-strongswan (1.6.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:01 +1100

network-manager-strongswan (1.6.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:50:39 +0000

network-manager-strongswan (1.6.0-3) unstable; urgency=medium

  * remove deprecated /etc/NetworkManager/VPN/nm-strongswan-service.name
    file (Closes: #897906, #897939).
  * drop libdbus-glib-1-dev from Build-Depends (Closes: #955849).
  * Install helper binaries into /usr/libexec (Closes: #1054310). Patch
    was provided by Michael Biebl (biebl@debian.org)
  * Disable static libraries, those are not needed and only take up space
  * Remove libtool *.la files, those are not useful as well

 -- Harald Dunkel <harri@afaics.de>  Thu, 26 Oct 2023 17:18:53 +0200

network-manager-strongswan (1.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Properly append CFLAGS to avoid build error
    on deprecated functions. (Closes: #1042044)

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Oct 2023 12:51:54 -0400

network-manager-strongswan (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Change priority extra to priority optional.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entries 1.4.5-1, 1.3.1-2.
  * Remove empty maintainer scripts: network-manager-strongswan (postinst)

  [ Harald Dunkel ]
  * Build editor component with GTK 4, too (fix provided bt Moritz Schlarb)
    (Closes: #1020495, #1036607)

 -- Harald Dunkel <harri@afaics.de>  Sun, 11 Jun 2023 10:20:41 +0200

network-manager-strongswan (1.6.0-1) unstable; urgency=medium

  * new upstream version 1.6.0:
   This version supports GTK 4 (in addition to GTK 3), but doesn't
   support compiling against libnm-glib anymore.

 -- Harald Dunkel <harri@afaics.de>  Sat, 16 Jul 2022 14:07:25 +0200
