=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: network-manager-strongswan
 Section: net
-Priority: extra
+Priority: optional
 Homepage: https://wiki.strongswan.org/projects/strongswan/wiki/NetworkManager
-Maintainer: Harald Dunkel <harri@afaics.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harald Dunkel <harri@afaics.de>
 Build-Depends: debhelper-compat (= 13)
 	, network-manager-dev (>= 1.14)
 	, libnma-dev (>= 1.8)
+	, libnma-gtk4-dev (>= 1.8)
 	, libnm-dev (>= 1.14)
-	, libdbus-glib-1-dev
 	, libgtk-3-dev
+	, libgtk-4-dev
+	, libgtk-4-bin
 	, libsecret-1-dev
 	, automake
 	, gnome-common
