=== debian/rules ===
#!/usr/bin/make -f

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND = -DGDK_DISABLE_DEPRECATION_WARNINGS

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk4 --without-libnm-glib --with-charon=/usr/lib/ipsec/charon-nm --disable-static

override_dh_clean:
	dh_clean -XNetworkManager-strongswan.metainfo.xml nm-strongswan-service.name

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/NetworkManager/

execute_before_dh_install:
	find debian/network-manager-strongswan -name '*.la' -print -delete
