## network-manager-strongswan 1.6.1

=== debian/changelog ===
network-manager-strongswan (1.6.1-2) unstable; urgency=medium

  * replace pkg-config by pkgconf
  * replace intltool by gettext
  * drop gnome-common

 -- Harald Dunkel <harri@afaics.de>  Wed, 25 Dec 2024 11:35:10 +0100

network-manager-strongswan (1.6.1-1) unstable; urgency=medium

  * new upstream version 1.6.1

 -- Harald Dunkel <harri@afaics.de>  Wed, 04 Dec 2024 17:45:15 +0100
