## network-manager-strongswan 1.6.2

=== debian/changelog ===
network-manager-strongswan (1.6.2-1) unstable; urgency=medium

  * new upstream version 1.6.2

 -- Harald Dunkel <harri@afaics.de>  Sat, 15 Mar 2025 11:46:33 +0100
