=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Homepage: https://wiki.strongswan.org/projects/strongswan/wiki/NetworkManager
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Dunkel <harri@afaics.de>
+Maintainer: Harald Dunkel <harri@afaics.de>
 Build-Depends: debhelper-compat (= 13)
 	, network-manager-dev (>= 1.14)
 	, libnma-dev (>= 1.8)
@@ -14,10 +13,9 @@
 	, libgtk-4-bin
 	, libsecret-1-dev
 	, automake
-	, gnome-common
 	, intltool
-	, pkg-config
-Standards-Version: 4.5.0.0
+	, pkgconf
+Standards-Version: 4.7.0.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/network-manager-strongswan
 Vcs-Git: https://salsa.debian.org/debian/network-manager-strongswan.git
