## network-manager-strongswan 1.6.4

=== debian/changelog ===
network-manager-strongswan (1.6.4-1) unstable; urgency=medium

  * new upstream version 1.6.4, fixing CVE-2025-9615, see
    https://www.strongswan.org/blog/2025/12/12/strongswan-vulnerability-(cve-2025-9615).html
    (Closes: #1122993)

 -- Harald Dunkel <harri@afaics.de>  Wed, 17 Dec 2025 18:40:58 +0100
