=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Homepage: https://wiki.strongswan.org/projects/strongswan/wiki/NetworkManager
 Maintainer: Harald Dunkel <harri@afaics.de>
 Build-Depends: debhelper-compat (= 13)
-	, network-manager-dev (>= 1.14)
+	, network-manager-dev (>= 1.54.3)
 	, libnma-dev (>= 1.8)
 	, libnma-gtk4-dev (>= 1.8)
-	, libnm-dev (>= 1.14)
+	, libnm-dev (>= 1.54.3)
 	, libgtk-3-dev
 	, libgtk-4-dev
 	, libgtk-4-bin
@@ -22,7 +22,7 @@
 
 Package: network-manager-strongswan
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm (>= 5.8.4), network-manager (>= 1.14)
+Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm (>= 6.0.4), network-manager (>= 1.54.3)
 Description: network management framework (strongSwan plugin)
  NetworkManager attempts to keep an active network connection available at
  all times.  It is intended primarily for laptops where it allows easy
